<!doctype html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

            <title>TRADITIONAL GAME</title>
        <link rel ="stylesheet" type="text/css" href="assets/css/stylech3.css"
</head>
<body>
    <section> <!Halaman 1>
        <div class="content">
            <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
                <div class="container-fluid">
                  <a class="navbar-brand" href="#">LOGO</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="/">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Work</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Contact</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">About Me</a>
                      </li>
                      <li class="nav-item">
                        <a style=padding-left:800px; class="nav-link active" aria-current="page" href="#">Sign Up</a>
                      </li>
                      <li class="nav-item">
                        <a style="padding-left: 25px;" class="nav-link active" aria-current="page" href="#">Login</a>
                      </li>
                    </ul>
                    
                  </div>
            </div>
        </nav>
        <div class="textBox">
                <h1>PLAY TRADITIONAL GAME</h1>
                <h2>Experience New Traditional Game Play</h2>
                <a style="justify-content: center;" href="/trial">TRIAL</button></a>
            </div>
            <img src="assets/img/scrolldown.png"; style="padding-top:25%; padding-left: 50%; ">
        </div>  
    </section>

    <section> <!Halaman 2>
        <div class="thegames">
            <div class="container">
                <div class="row">
                  <div class="col-sm-3">
                    <div class="special">
                        <h2 style="font-size: 24px; color: white; padding-top: 150px;">What's so special?</h2>
                        <h3 style="font-size: 36px; color: white;">THE GAMES</h3>
                    </div>
                  </div>
                  <div style="padding: 17.5%10px"; class="col-sm-9 ">
                    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"></li>
                          <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"></li>
                          <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"></li>
                          <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"></li>
                          <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="assets/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                          </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </a>
                    </div>
                </div>
                  </div>
                  
                </div>
              </div>
            
            
             
        </div>
    </section>

    <section><!Halaman 3>
        <div class="features">
            <div class="fitur">
                <h2 style="font-size: 24px; color: white; padding-top: 150px; padding-left: 55%;">What's so special?</h2>
                <h3 style="font-size: 36px; color: white; padding-left: 55%;">FEATURES</h3>
            </div>
            <div class="flexbox">
              <div class="flex" style="display:inline-flex">
                <img src="assets/img/Ellipse 1.svg" style="padding-left: 750px;">
                <h4 style=" color: orange; font-size: 24px; padding-left: 20px; padding-top: 5px;"> TRADITIONAL GAMES</h4></div>
              <p style="color:white; font-size:20px; padding-left: 780px;">If you miss your childhood, we provide<br>many traditional games here.</p>
              <div class="flex" style="display:inline-flex">
                <img src="assets/img/Ellipse.svg" style="padding-left: 750px;">
                <h4 style=" color: orange; font-size: 24px; padding-left: 20px; padding-top: 5px;"> GAME SUIT</h4></div>
              <div class="flex" style="display:inline-flex">
                <img src="assets/img/Ellipse.svg" style="padding-left: 750px;">
                <h4 style=" color: orange; font-size: 24px; padding-left: 20px; padding-top: 5px;"> TBD</h4></div>
            
            
              
            </div>
          </div>
           
        
    </section>

    <section><!Halaman 4>
        <div class="spec">
            <div class="requirements">
                <h2 style="font-size: 24px; color: white; text-align: center; padding-top: 100px;">Can my computer run this games?</h2>
                <h3 style="font-size: 36px; color: white; padding-left: 100px; padding-top: 25px;">SYSTEM<br>REQUIREMENTS</h3>
            </div>
            <div style="overflow-x:auto; padding-left: 95px; padding top:25px; ">
            <table >
              <tr>
                <th style="font-size: 20px; color: orange; font-style: bold;padding-left: 10px;">OS</th>
                <th style="font-size: 20px; color: orange; font-style: bold; padding-left: 10px;">PROCESSOR</th>
              </tr>
              <tr>
                <td style="font-size: 14px; color: white; padding:10px" >Windows 7 64-bit only<br>(No OSX support at this time</td>
                <td style="font-size: 14px; color: white; padding:10px">Intel Core 2 Duo @2.4GHz or<br>AMD Athlon X2 @2.8GHz </td>
              </tr>
              <tr>
                <td style="font-size: 20px; color: orange; font-style: bold;padding-left: 10px; ">MEMORY</th>
                <th style="font-size: 20px; color: orange; font-style: bold; padding-left: 10px; ">STORAGE</th>
                </tr>
                <tr>
                  <td style="font-size: 14px; color: white; padding:10px">4 GB RAM</td>
                  <td style="font-size: 14px; color: white; padding:10px">8 GB available space</td>
                  </tr>
              <tr>
              <th colspan="2" style="font-size: 20px; color: orange; font-style: bold; padding-left:10px">GRAPHICS</th>
              </tr>
              <tr>
                <td colspan="2" style="font-size: 14px; color: white; padding:10px">NVIDIA GeForce GTX 660 2GB or<br>AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</td>
                </tr>
            </table>
          </div>
            
        </div>
    </section>

    <section><!Halaman 5&6>
      <div class="topscore">
          <div class="column">
             <div class="textbox" style="margin: 50% 110px;">
                  <h3 style="font-size: 36px; color: white;">TOP SCORES</h3>
                    <p style="font-size: 16px; color: white;">This top score from various games provided<br>on this platform</p>
                    <a href="#">See More</a>
                </div>
          </div>

          <div class="column">
             <div class="card">
            <div class="card1">
              <div class="row" style="padding: 25px;">
                <div class="kartu" style="background-color:rgb(22, 34, 34); border-radius: 5px;">
                  <div class="flex" style="display: inline-flex;">
                    <img src="assets/img/EvanLahti.jpg" style="border-radius: 50%; width: 50px; padding-top: 10px; margin-right:14px">
                    <div class="flex11" style="line-height: 0px; padding top 8px;">
                      <h5 style="color: orange; padding: 10px 20px;"> Evan Lahti </h5>
                      <p style="color: gray; padding-left: 20px;"> PC Gamer</p></div>
                      <img class="twittercard" src="assets/img/twittercard.svg" style="padding-left: 360px;">
                  </div>
                  <p style="color: white;">"One of my gaming highlights of the year."</p>
                  <p style="color: grey;">October 19, 2018</p>
                </div>
                </div>
              </div>

              <div class="card2">
                <div class="row" style="padding:25px">
                  <div class="kartu" style="background-color:rgb(22, 34, 34); border-radius: 5px;">
                    <div class="flex" style="display: inline-flex;">
                      <img src="assets/img/JadaGriffin.jpg" style="border-radius: 50%; width: 50px; height: auto; padding-top: 10px; margin-right:14px">
                      <div class="flex11" style="line-height: 0px; padding top 8px;">
                        <h5 style="color: orange;padding: 10px 20px;"> Jada Griffin </h5>
                        <p style="color: gray;padding-left: 20px;"> Nerdreactor </p></div>
                        <img class="twittercard" src="assets/img/twittercard.svg" style="padding-left: 360px;">
                    </div>
                    <p style="color: white;">"The next big things in the world of streaming<br>and survival games."</p>
                    <p style="color: grey;">December 21, 2018</p>
                  </div>
                  </div>
                </div>

                <div class="card3">
                  <div class="row"style="padding: 25px;">
                    <div class="kartu"style="background-color:rgb(22, 34, 34); border-radius: 5px;">
                      <div class="flex" style="display: inline-flex;">
                        <img src="assets/img/AaronWilliams.jpg" style="border-radius: 50%; width: 50px; padding-top: 10px; margin-right:14px">
                        <div class="flex11" style="line-height: 0px; padding top 8px;">
                          <h5 style="color: orange;padding: 10px 20px;"> Aaron williams </h5>
                          <p style="color: gray;padding-left: 20px;"> Uproxx </p></div>
                          <img class="twittercard" src="assets/img/twittercard.svg" style="padding-left: 360px;">
                      </div>
                      <p style="color: white;">"Snoop Dog Plating The Wildly Entertaining<br>"SOS" Is Ridiculous."</p>
                      <p style="color: grey;">December 24, 2018</p>
                    </div>
                    </div>
                  </div>
            </div>
          </div>
                <div class="flex" style="display: inline-flex;">
                  <div class="imgBox">
                  <img src="assets/img/tengkorak.png" style="Padding:50px; padding-left: 100px;">
                  </div> 
                  <div class="textboxsubscribe">
                    <h2 style="font-size: 24px; color: white;">Want to stay in touch?</h2>
                    <h3 style="font-size: 36px; color: white;">NEWSLETTER SUBSCRIBE</h3>
                    <p style="color:white">In order to start receiving our news, all you have to do is enter your email<br>address. Everything else will be taken care of by us. We will send you emails<br>containing information about game. We don’t spam.</p>
                    <div class="flexboxemail>" style="display: inline-flex;">
                    <form action="/action_page.php">
                      <input type="email" id="email" name="email">
                    </form>                    
                    <a style="margin-left: 10px; padding:3px; border-radius: 3px; background-color: orange; color: black;">Subscribe Now</a>
                  </div>
                  </div>
                </div>              
      </div>

    </section>
      <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
</body>
</html>
